
/* menu sichtbar */
#menu1 {
	background							: transparent;
	width								: 100%;
	margin-top							: 0rem;
	margin-left							: 0;
	padding								: 0;
	box-shadow							: none;
} /* Ende von #menu1 */

#menu1 ul  {
	margin								: 0rem;
	padding								: 0rem;
	text-align							: left;
} /* Ende von #menu1 ul */

#menu1 li  {
	list-style							: none;
	margin-left							: .5rem;
	padding								: 0;
} /* Ende von #menu1 li */

#menu1 li a {
	display								: inline-block;
	width								: 100%;
	margin								: 0;
	text-decoration						: none;
	padding								:	.4rem 0rem;
	letter-spacing						: 1px;
	color								: var(--co-meni);
	text-transform						: uppercase;
} /* Ende von #menu1 li a */

#menu1 li a:hover {
	/* Der Text wird aktuell nicht veändert */
} /* Ende von #menu1 li a:hover */

#menu1 .aktuell  a  {
	background							: transparent;
	color								: var(--co-mena);
	text-shadow							: none;
} /* Ende von #menu1 li a:hover */

/* icons im menu  */

#menu1 li a:before {
	display								: inline-block;
	font-family							: 'Font Awesome 5 Free';
	content								: "\f2f5";
	font-style							: normal;
	font-variant-caps					: normal;
	font-variant-ligatures				: normal;
	font-weight							: 900;
	text-rendering						: auto;
	-webkit-font-smoothing				: antialiased;
	text-decoration						: none;
	letter-spacing						: 0rem;
	text-shadow							: none;
	color								: var(--co-meni);
	padding-right						: .4rem;
	padding-left						: 0rem;
	transform							: scale(.9);
	transition							: all .3s ease-out;
} /* Ende von #menu1 li a:before */

#menu1 li a:hover:before {
	color								: var(--co-menh);
	transform							: scale(1.3);
} /* Ende von #menu1 li a:hover:before */

#menu1  .aktuell   a:before  {
	background							: transparent;
	color								: var(--co-mena);
} /* Ende von #menu1  .aktuell   a:before */
